<?php
/*-------------------------------------------------------+
| Infusion: Event Management System
| Locale: English.php
| Developer: Ankur Thakur
| Author: PHP-Fusion Mods UK
| Version: 1.00
| Web: http://www.phpfusionmods.co.uk
+--------------------------------------------------------*/

// Infusion Details
$locale['inf_title'] = "System Zarządzania Wydarzeniami";
$locale['inf_description'] = "An Events Management System which allow you to Post Events and Invite Members to the event. Events are shown onto a Calendar.";

// Admin Panel
$locale['ems_admin_title'] = "System Zarządzania Wydarzeniami - Ustawienia";
$locale['ems_admin_set_001'] = ":: Ustawienia wydarzeń";
$locale['ems_admin_set_002'] = ":: Ustawienia kolorów kalendarza";
$locale['ems_admin_set_003'] = ":: Wskazówki ustawienia wydarzeń";
$locale['ems_admin_001'] = "Dostępność dla Użytkowników?";
$locale['ems_admin_002'] = "Moderowanie przez Administrację?";
$locale['ems_admin_003'] = "Pokazać urodziny?";
$locale['ems_admin_004a'] = "Kolor tła dla bieżącej daty";
$locale['ems_admin_004b'] = "Kolor tekstu dla bieżącej daty";
$locale['ems_admin_005a'] = "Kolor tła dla wydarzenia";
$locale['ems_admin_005b'] = "Kolor tekstu zdarzenia";
$locale['ems_admin_009a'] = "Kolor tła dla zwykłej daty";
$locale['ems_admin_009b'] = "Kolor tekstu dla zwykłej daty";
$locale['ems_admin_010a'] = "Kolor tła dla nazw dni";
$locale['ems_admin_010b'] = "Kolor tekstu dla nazw dni";
$locale['ems_admin_006'] = "Maksymalny rozmiar pliku";
$locale['ems_admin_007'] = "Maksymalne wymiary obrazka";
$locale['ems_admin_008'] = "Rozmiar miniatury";
$locale['ems_admin_011a'] = "Kierunku wyświetlania dymku po najechaniu kursorem w palelu kalendarza";
$locale['ems_admin_011b'] = "Kierunku wyświetlania dymku po najechaniu kursorem na stronie kalendarza";
$locale['ems_admin_011_up'] = "W górę";
$locale['ems_admin_011_down'] = "W dół";
$locale['ems_admin_011_left'] = "W lewo";
$locale['ems_admin_011_right'] = "W prawo";
$locale['ems_admin_save'] = "Zapisz ustawienia";

// Post/Edit Form
$locale['ems_post_title'] = "Tytuł";
$locale['ems_post_image'] = "Grafika";
$locale['ems_post_image_delete'] = "Usunąć grafikę?";
$locale['ems_post_desc'] = "Opis";
$locale['ems_post_event_start'] = "Data rozpoczęcia";
$locale['ems_post_event_end'] = "Data zakończenia";
$locale['ems_post_visibility'] = "Widoczność";
$locale['ems_post_comments'] = "Zezwalaj na komentarze";
$locale['ems_post_ratings'] = "Zezwól na ocenianie";
$locale['ems_option_yes'] = "Tak";
$locale['ems_option_no'] = "Nie";
$locale['ems_delete_event'] = "Usuń to wydarzenie";
$locale['ems_delete_event_ask'] = "Czy na pewno chcesz usunąć to wydarzenie?";
$locale['ems_post_preview'] = "Podgląd";
$locale['ems_post_save'] = "Zapisz";

// Main Titles
$locale['event_view'] = "Wydarzenia";
$locale['event_empty'] = "Brak wydarzeń";
$locale['event_month_empty'] = "Brak wydarzeń dla %s";
$locale['event_day_empty'] = "Brak wydarzeń dla %s";
$locale['event_in_day'] = "Wydarzenia dla %s";
$locale['event_in_month'] = "Wydarzenia dla %s";
$locale['event_post'] = "Opublikuj wydarzenie";
$locale['event_edit'] = "Edytuj wydarzenie";
$locale['event_calendar'] = "Kalendarz";
$locale['event_unpublished'] = "Opublikowano wydarzenia";

// Days
$locale['day_sun'] = "Niedziela";
$locale['day_mon'] = "Poniedziałek";
$locale['day_tue'] = "Wtorek";
$locale['day_wed'] = "Środa";
$locale['day_thu'] = "Czwartek";
$locale['day_fri'] = "Piatek";
$locale['day_sat'] = "Sobota";

// Months
$locale['month_01'] = "Styczeń";
$locale['month_02'] = "Luty";
$locale['month_03'] = "Marzec";
$locale['month_04'] = "Kwiecień";
$locale['month_05'] = "Maj";
$locale['month_06'] = "Czerwiec";
$locale['month_07'] = "Lipiec";
$locale['month_08'] = "Sierpień";
$locale['month_09'] = "Wrzesień";
$locale['month_10'] = "Październik";
$locale['month_11'] = "Listopad";
$locale['month_12'] = "Grudzień";

// Events Table Headers
$locale['event_title'] = "Wydarzenia";
$locale['event_author'] = "Dodane przez";
$locale['event_time'] = "Zaplanowane od";
$locale['event_status'] = "Status";
$locale['event_status_started'] = "w trakcie publikacji";
$locale['event_status_finished'] = "Zakończony";
$locale['event_actions'] = "Opcje";
$locale['event_action_001'] = "Edytuj";
$locale['event_action_002'] = "Usuń";
$locale['event_action_002_ask'] = "Czy na pewno chcesz usunąć to wydarzenie?";

// Event Sidebar Column
$locale['event_sidebar_title'] = "Szczegóły wydarzenia";
$locale['event_sidebar_author'] = "Autor";
$locale['event_sidebar_start'] = "Początek publikacji";
$locale['event_sidebar_finish'] = "Koniec publikacji";

// Posting Event
$locale['ems_title_preview'] = "Podgląd wydarzeń";
$locale['ems_title_edit'] = "Edycja wydarzeń";
$locale['ems_title_newevent'] = "Dodaj wydarzenie";
$locale['ems_image_details'] = "Max. rozmiar pliku: %s / Max. wymiary: %u x %u pixels";

// Actions
$locale['ems_action_save'] = "Pomyślnie zaktualizowano szczegóły wydarzenia.";
$locale['ems_action_add'] = "Pomyślnie dodano wydarzenie.";
$locale['ems_action_error'] = "Wystąpił błąd. Nie można dodać wydarzenia.";
$locale['ems_action_redirect'] = "Kliknij tutaj, jeśli nie przekieruje Cię z powrotem";

// Time Left
$locale['time_left_days'] = "%u - Dni pozostałe do rozpoczęcia";
$locale['time_left_hours'] = "%u - Godziny pozostałe do rozpoczęcia";
$locale['time_left_mins'] = "%u - Minuty pozostałe do rozpoczęcia";
$locale['time_left_secs'] = "%u - Sekundy pozostałe do rozpoczęcia";

// Calendar
$locale['calendar_title'] = "Kalendarz";
$locale['calendar_page_title'] = "Kalendarz na %s %s";
?>
