<?php
/*-------------------------------------------------------+
| Infusion: Event Management System
| Locale: English.php
| Developer: Ankur Thakur
| Author: PHP-Fusion Mods UK
| Version: 1.00
| Web: http://www.phpfusionmods.co.uk
+--------------------------------------------------------*/
/*----------------------------------------------+
| Polish translation and coding: bogdan - lajkonik
| Site: http://dysko-patia.eu/
+----------------------------------------------*/

// Infusion Details
$locale['inf_title'] = "System Zarzdzania Wydarzeniami";
$locale['inf_description'] = "An Events Management System which allow you to Post Events and Invite Members to the event. Events are shown onto a Calendar.";

// Admin Panel
$locale['ems_admin_title'] = "System Zarzdzania Wydarzeniami - Ustawienia";
$locale['ems_admin_set_001'] = ":: Ustawienia wydarze";
$locale['ems_admin_set_002'] = ":: Ustawienia kolorw kalendarza";
$locale['ems_admin_set_003'] = ":: Wskazwki ustawienia wydarze";
$locale['ems_admin_001'] = "Dostpno dla Uytkownikw?";
$locale['ems_admin_002'] = "Moderowanie przez Administracj?";
$locale['ems_admin_003'] = "Pokaza urodziny?";
$locale['ems_admin_004a'] = "Kolor ta dla biecej daty";
$locale['ems_admin_004b'] = "Kolor tekstu dla biecej daty";
$locale['ems_admin_005a'] = "Kolor ta dla wydarzenia";
$locale['ems_admin_005b'] = "Kolor tekstu zdarzenia";
$locale['ems_admin_009a'] = "Kolor ta dla zwykej daty";
$locale['ems_admin_009b'] = "Kolor tekstu dla zwykej daty";
$locale['ems_admin_010a'] = "Kolor ta dla nazw dni";
$locale['ems_admin_010b'] = "Kolor tekstu dla nazw dni";
$locale['ems_admin_006'] = "Maksymalny rozmiar pliku";
$locale['ems_admin_007'] = "Maksymalne wymiary obrazka";
$locale['ems_admin_008'] = "Rozmiar miniatury";
$locale['ems_admin_011a'] = "Kierunku wywietlania dymku po najechaniu kursorem w palelu kalendarza";
$locale['ems_admin_011b'] = "Kierunku wywietlania dymku po najechaniu kursorem na stronie kalendarza";
$locale['ems_admin_011_up'] = "W gr";
$locale['ems_admin_011_down'] = "W d";
$locale['ems_admin_011_left'] = "W lewo";
$locale['ems_admin_011_right'] = "W prawo";
$locale['ems_admin_save'] = "Zapisz ustawienia";

// Post/Edit Form
$locale['ems_post_title'] = "Tytu";
$locale['ems_post_image'] = "Grafika";
$locale['ems_post_image_delete'] = "Usun grafik?";
$locale['ems_post_desc'] = "Opis";
$locale['ems_post_event_start'] = "Data rozpoczcia";
$locale['ems_post_event_end'] = "Data zakoczenia";
$locale['ems_post_visibility'] = "Widoczno";
$locale['ems_post_comments'] = "Zezwalaj na komentarze";
$locale['ems_post_ratings'] = "Zezwl na ocenianie";
$locale['ems_option_yes'] = "Tak";
$locale['ems_option_no'] = "Nie";
$locale['ems_delete_event'] = "Usu to wydarzenie";
$locale['ems_delete_event_ask'] = "Czy na pewno chcesz usun to wydarzenie?";
$locale['ems_post_preview'] = "Podgld";
$locale['ems_post_save'] = "Zapisz";

// Main Titles
$locale['event_view'] = "Wydarzenia";
$locale['event_empty'] = "Brak wydarze";
$locale['event_month_empty'] = "Brak wydarze dla %s";
$locale['event_day_empty'] = "Brak wydarze dla %s";
$locale['event_in_day'] = "Wydarzenia dla %s";
$locale['event_in_month'] = "Wydarzenia dla %s";
$locale['event_post'] = "Opublikuj wydarzenie";
$locale['event_edit'] = "Edytuj wydarzenie";
$locale['event_calendar'] = "Kalendarz";
$locale['event_unpublished'] = "Opublikowano wydarzenia";

// Days
$locale['day_sun'] = "Niedziela";
$locale['day_mon'] = "Poniedziaek";
$locale['day_tue'] = "Wtorek";
$locale['day_wed'] = "roda";
$locale['day_thu'] = "Czwartek";
$locale['day_fri'] = "Pitek";
$locale['day_sat'] = "Sobota";

// Months
$locale['month_01'] = "Stycze";
$locale['month_02'] = "Luty";
$locale['month_03'] = "Marzec";
$locale['month_04'] = "Kwiecie";
$locale['month_05'] = "Maj";
$locale['month_06'] = "Czerwiec";
$locale['month_07'] = "Lipiec";
$locale['month_08'] = "Sierpie";
$locale['month_09'] = "Wrzesie";
$locale['month_10'] = "Padziernik";
$locale['month_11'] = "Listopad";
$locale['month_12'] = "Grudzie";


// Events Table Headers
$locale['event_title'] = "Wydarzenia";
$locale['event_author'] = "Dodane przez";
$locale['event_time'] = "Zaplanowane od";
$locale['event_status'] = "Status";
$locale['event_status_started'] = "w trakcie publikacji";
$locale['event_status_finished'] = "Zakoczony";
$locale['event_actions'] = "Opcje";
$locale['event_action_001'] = "Edytuj";
$locale['event_action_002'] = "Usu";
$locale['event_action_002_ask'] = "Czy na pewno chcesz usun to wydarzenie?";

// Event Sidebar Column
$locale['event_sidebar_title'] = "Szczegy wydarzenia";
$locale['event_sidebar_author'] = "Autor";
$locale['event_sidebar_start'] = "Pocztek publikacji";
$locale['event_sidebar_finish'] = "Koniec publikacji";

// Posting Event
$locale['ems_title_preview'] = "Podgld wydarze";
$locale['ems_title_edit'] = "Edycja wydarze";
$locale['ems_title_newevent'] = "Dodaj wydarzenie";
$locale['ems_image_details'] = "Max. rozmiar pliku: %s / Max. wymiary: %u x %u pixels";

// Actions
$locale['ems_action_save'] = "Pomylnie zaktualizowano szczegy wydarzenia.";
$locale['ems_action_add'] = "Pomylnie dodano wydarzenie.";
$locale['ems_action_error'] = "Wystpi bd. Nie mona doda wydarzenia.";
$locale['ems_action_redirect'] = "Kliknij tutaj, jeli nie przekieruje Ci z powrotem";

// Time Left
$locale['time_left_days'] = "%u - Dni pozostae do rozpoczcia";
$locale['time_left_hours'] = "%u - Godziny pozostae do rozpoczcia";
$locale['time_left_mins'] = "%u - Minuty pozostae do rozpoczcia";
$locale['time_left_secs'] = "%u - Sekundy pozostae do rozpoczcia";

// Calendar
$locale['calendar_title'] = "Kalendarz";
$locale['calendar_page_title'] = "Kalendarz na %s %s";
?>
